<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="X13983" petalType="lita" />
  <lita id="X13983">
    <title xml:lang="de">1891</title>
    <title xml:lang="iw">Ohne Titel</title>
    <frame height="456" order="2" width="308" x="20" y="64">
      <frameContent height="496" ref="V13976" width="308" x="0" y="0" />
    </frame>
    <frame height="516" order="1" width="407" x="716" y="64">
      <frameContent height="719" ref="V13971" width="478" x="-41" y="-150" />
    </frame>
    <frame height="550" order="3" width="339" x="347" y="64">
      <frameContent height="664" ref="V13973" width="478" x="-92" y="-44" />
    </frame>
    <frameAnn height="200" visible="false" width="200" x="14" y="64">
      <annotation xml:lang="de">
        <line>...</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="O13968" petalType="object">
        <img height="128" src="img/V13976_thumb.jpg" use="thumb" width="79" />
        <view ref="V13976" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
    <references>
      <reference ref="V13976" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1891, Zustand 2003</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13976_thumb.jpg" use="thumb" width="79" />
      </reference>
      <reference ref="V13971" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1891, Zustand 1912</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13971_thumb.jpg" use="thumb" width="84" />
      </reference>
      <reference ref="V13973" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1891, Zustand 1942</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13973_thumb.jpg" use="thumb" width="92" />
      </reference>
    </references>
  </lita>
</petal>

